//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Intel PROSet/Wireless -ohjelmisto"
    //
    1020 = "Langattomien tapahtumien tarkastelu"
    1021 = "Langattomien tapahtumien tarkastelu tuo näyttöön virhelokimerkintöjen luettelon." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter auttaa ratkaisemaan langattomaan verkkoyhteyteen liittyviä ongelmia."
    //
    1040 = "Jäljitysapuohjelma"                                                                                             
    1041 = "Langattomiin yhteyksiin liittyvät diagnostiikkatiedot käyttäjien ja asiakaspalveluhenkilöstön käyttöön."
    //
    1050 = "Ohjetiedostostot"
    1051 = "Intel Wireless --avustajan ohje."
    //
    1060 = "Profiilinhallinta"
    1061 = "Profiilinhallinta mahdollistaa langattomien verkkoyhteyksien profiilien hallitsemisen."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Helppo ohjattu asetustenmääritystoiminto yhteyden muodostamiseksi langattomaan reitittimeen."
    //
    1080 = "WMI-tuki"
    1081 = "Microsoft Windows Management Instrumentation -toiminto."
    //
    1090 = "Ohjattu profiilitoiminto"
    1091 = "Ohjattu profiilitoiminto mahdollistaa langattomien verkkoprofiilien luomisen ja hallitsemisen."
    //
    1100 = "Intel(R) PROSet/Wireless -ohjelman Asetustenmäärityspalvelu"
    1101 = "Intel PROSet/Wireless -ohjelman Asetustenmäärityspalvelu käsittää langattoman verkon tunnistuksen ja sen asetusten määrittämisen."
    //
    1110 = "IWA"
    1111 = "IWA mahdollistaa langattomien verkkoyhteyksien hallitsemisen ja niiden asetusten määrittämisen."
    //
    1120 = "Yksi sisäänkirjautuminen"
    1121 = "Yksi sisäänkirjautuminen -ominaisuusjoukkoon sisältyy Pysyvä yhteys -toiminto ja valinnainen Yhteys ennen sisäänkirjautumista -toiminto."
    //
    1122 = "Yhteys ennen sisäänkirjautumista"
    1123 = "Langattoman yhteyden muodostaminen ennen kuin käyttäjä kirjautuu sisään Windowsiin."
    //
    1130 = "Langattoman verkkosovittimen ohjain"
    1131 = "Langattoman verkkosovittimen NDIS-ohjain."
	//
    1140 = "Hallinta-apuohjelma"
    1141 = "Järjestelmänvalvojat voivat luoda asennuspakkauksia Hallinta-apuohjelmalla"
	//
    1150 = "802.1x-anoja"
    1151 = "802.1x-anoja"
    //
    1160 = "VoIP-tuki"
    1161 = "Tuki VoIP-sovelluksille"
    //
    1170 = "XML-tuki"
    1171 = "Tuki XML:ää varten"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Manuaalinen vianmääritys"
    1191 = "Manuaalinen vianmääritys -työkalun avulla käyttäjät voivat tarkistaa langattoman sovittimen toimivuuden suorittamalla joukon testejä."
//
    1200 = "Lisätilastotiedot"
    1201 = "Lisätilastotiedot-toiminnon avulla käyttäjät voivat tarkastella sovittimen nykyisiä tietoja"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless -sovellusohjelmisto."
    //		Autorun Strings
    //
    2000 = "Asenna ohjelmisto"
    2010 = "Näytä käyttöopas"
    2020 = "Näytä julkaisutiedot"
    2030 = "Online-tuki"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel-asiakaspalvelu"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/eng/finland/"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Wireless -asennuspakkaus"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/Wireless -ohjelman AutoImport-tiedosto"
